[@rxap/forms](../wiki/globals) / ToFormMethod

# Function: ToFormMethod()

> **ToFormMethod**\<`T`, `FormMethod`, `R`, `P`\>(`call`): `Method`\<`R`, `P`\>

Defined in: [packages/angular/forms/src/lib/directives/models.ts:30](https://gitlab.com/rxap/packages/-/blob/36b0e9732b24717840935712e316593ff6aba795/packages/angular/forms/src/lib/directives/models.ts#L30)

## Type Parameters

• **T**

• **FormMethod** *extends* `Method`\<`R`, `P`\>

• **R**

• **P**

## Parameters

### call

(`value`) => `R` \| `Promise`\<`R`\>

## Returns

`Method`\<`R`, `P`\>
